"faceviewer.camera_permissions.message" = "Щоб випробувати цей товар за допомогою доповненої реальності, надайте доступ до камери в налаштуваннях.";
"faceviewer.camera_permissions.primary_button_title" = "Налаштування";
"faceviewer.camera_permissions.secondary_button_title" = "Скасувати";
"faceviewer.camera_permissions.title" = "Надати доступ до камери";
"faceviewer.experience_view_controller.dismiss_button_label" = "Закрити";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Зображення збережено у фотоплівці";
"faceviewer.image_sharing.save_error_snackbar_text" = "Не вдалося зберегти зображення";
"faceviewer.loading_failed.message" = "Не вдалося випробувати товар за допомогою доповненої реальності.";
"faceviewer.loading_failed.primary_button_title" = "Повторити";
"faceviewer.loading_failed.secondary_button_title" = "Скасувати";
"faceviewer.loading_failed.title" = "Помилка завантаження";
"faceviewer.photos_write_only_permissions.message" = "Щоб зберегти цю фотографію, надайте доступ до медіатеки в налаштуваннях.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Налаштування";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Скасувати";
"faceviewer.photos_write_only_permissions.title" = "Надати доступ до медіатеки";
